:orphan:

egg2wheel manual page
=====================

Synopsis
--------

**egg2wheel** [*options*] [egg [egg ...]]


Description
-----------

:program:`egg2wheel` converts eggs to `PEP 427`_ format binary wheels.


Options
-------
  -h, --help            show this help message and exit
  --dest-dir DEST_DIR, -d DEST_DIR
                        Directory to store wheels (default .)
  --verbose, -v


.. _`PEP 427`: http://legacy.python.org/dev/peps/pep-0427/
